{
	"BUILD_DIR" : "/home/flower/code/camera/flyLink/skylink_qt_station/build/Desktop_Qt_6_5_3_GCC_64bit-Debug/skylink_station_autogen",
	"CMAKE_BINARY_DIR" : "/home/flower/code/camera/flyLink/skylink_qt_station/build/Desktop_Qt_6_5_3_GCC_64bit-Debug",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/flower/code/camera/flyLink/skylink_qt_station/build/Desktop_Qt_6_5_3_GCC_64bit-Debug",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/flower/code/camera/flyLink/skylink_qt_station",
	"CMAKE_SOURCE_DIR" : "/home/flower/code/camera/flyLink/skylink_qt_station",
	"INCLUDE_DIR" : "/home/flower/code/camera/flyLink/skylink_qt_station/build/Desktop_Qt_6_5_3_GCC_64bit-Debug/skylink_station_autogen/include",
	"INPUTS" : [],
	"LOCK_FILE" : "/home/flower/code/camera/flyLink/skylink_qt_station/build/Desktop_Qt_6_5_3_GCC_64bit-Debug/CMakeFiles/skylink_station_autogen.dir/AutoRcc_resources_EWIEGA46WW_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "-name", "resources" ],
	"OUTPUT_CHECKSUM" : "EWIEGA46WW",
	"OUTPUT_NAME" : "qrc_resources.cpp",
	"RCC_EXECUTABLE" : "/home/flower/app/Qt/6.5.3/gcc_64/./libexec/rcc",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "/home/flower/code/camera/flyLink/skylink_qt_station/build/Desktop_Qt_6_5_3_GCC_64bit-Debug/CMakeFiles/skylink_station_autogen.dir/AutoRcc_resources_EWIEGA46WW_Used.txt",
	"SOURCE" : "/home/flower/code/camera/flyLink/skylink_qt_station/resources.qrc",
	"VERBOSITY" : 0
}
